<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.css.prep">
    <module_version install_time="1415655728144" last="true" origin="installer" specification_version="1.21.2">
        <file crc="3126003007" name="config/Modules/org-netbeans-modules-css-prep.xml"/>
        <file crc="3641033096" name="modules/locale/org-netbeans-modules-css-prep_ja.jar"/>
        <file crc="743536385" name="modules/locale/org-netbeans-modules-css-prep_pt_BR.jar"/>
        <file crc="2268586748" name="modules/locale/org-netbeans-modules-css-prep_ru.jar"/>
        <file crc="1741321217" name="modules/locale/org-netbeans-modules-css-prep_zh_CN.jar"/>
        <file crc="3446175977" name="modules/org-netbeans-modules-css-prep.jar"/>
    </module_version>
</module>
